body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #220021;
}
#wrapper {
	height: 1040px;
	width: 900px;
	background-color: #FFF;
}
#left {
	float: left;
	height: 1040px;
	width: 30px;
}
#center {
	float: left;
	height: 1040px;
	width: 840px;
}
#right {
	float: right;
	height: 1040px;
	width: 30px;
}
#banner {
	background-color: #B381B2;
	height: 140px;
	width: 840px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: right;
	vertical-align: bottom;
	color: #bf91be;
	font-weight: bold;
}
#fla {
	background-color: #B886B7;
	height: 220px;
	width: 760px;
	float: left;
}
#flash {
	background-color: #036;
	height: 220px;
	width: 840px;
}
#fla1 {
	background-color: #B886B7;
	float: left;
	height: 280px;
	width: 40px;
	background-image: url(images/fla1.jpg);
}
#fla2 {
	background-color: #BC8DBB;
	float: right;
	height: 280px;
	width: 40px;
	background-image: url(images/fla1.jpg);
}
#nav {
	height: 40px;
	width: 840px;
}
#space1 {
	height: 30px;
	width: 840px;
	float: left;
}
#content {
	height: 520px;
	width: 840px;
}
#c1 {
	float: left;
	height: 520px;
	width: 590px;
}
#c2 {
	float: left;
	height: 520px;
	width: 20px;
}
#c3 {
	float: right;
	height: 520px;
	width: 230px;
}
#service {
	height: 200px;
	width: 590px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bolder;
	color: #AF67BA;
}
#service1 {
	height: 30px;
	width: 590px;
	text-align: left;
}
#space2 {
	height: 30px;
	width: 590px;
}
#wel {
	height: 120px;
	width: 588px;
	border: 1px solid #CCC;
}
#space3 {
	height: 30px;
	width: 590px;
}
#tips {
	height: 140px;
	width: 588px;
	border: 1px solid #CCC;
}
#space4 {
	height: 30px;
	width: 840px;
	float: left;
}
#footer {
	height: 40px;
	width: 840px;
}
#service2 {
	height: 170px;
	width: 590px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
}
#img1 {
	float: left;
	height: 140px;
	width: 200px;
}
#img2 {
	float: left;
	height: 140px;
	width: 195px;
}
#img3 {
	float: left;
	height: 140px;
	width: 195px;
}
#service3 {
	height: 20px;
	width: 590px;
	text-align: left;
}
#nav1 {
	height: 20px;
	width: 750px;
	text-align: right;
	vertical-align: middle;
	margin-top: 20px;
	float: right;
}

a:link
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#FFF;
text-decoration:none;
}

a:visited
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#FFF;
text-decoration:none;
}

a:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#000;
text-decoration:none;
}

a:active
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#FFF;
text-decoration:none;
}

#service11 {
	height: 20px;
	width: 500px;
	text-align: left;
	float: left;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-left: 5px;
	color: #260025;
}
#service12 {
	height: 25px;
	width: 25px;
	text-align: left;
	float: left;
	background-image: url(images/icon.jpg);
	margin-top: 1px;
}
#service31 {
	height: 20px;
	width: 590px;
	text-align: left;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #682167;
	font-weight: bold;
}
#wel1 {
	height: 30px;
	width: 500px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #703a6f;
	text-align: left;
}
#wel2 {
	height: 30px;
	width: 30px;
	float: left;
	background-image: url(images/icon.jpg);
}
#wel3 {
	height: 90px;
	width: 530px;
	float: left;
	margin-left: 30px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #191319;
}
#wel11 {
	height: 20px;
	width: 500px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #260025;
	text-align: left;
	margin-top: 5px;
}
#tips1 {
	height: 20px;
	width: 590px;
}
#tips11 {
	height: 23px;
	width: 25px;
	float: left;
	background-image: url(images/icon.jpg);
}
#tips12 {
	height: 15px;
	width: 500px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #703a6f;
	text-align: left;
	margin-top: 4px;
	margin-left: 5px;
}
#tips13 {
	height: 100px;
	width: 560px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #311130;
	text-align: justify;
	margin-right: 10px;
}
#c31 {
	height: 340px;
	width: 230px;
}
#c32 {
	height: 20px;
	width: 230px;
}
#c33 {
	height: 160px;
	width: 230px;
}
#c311 {
	height: 30px;
	width: 230px;
	background-image: url(images/form1.jpg);
}
#c312 {
	height: 19px;
	width: 230px;
	background-image: url(images/form2.jpg);
}
#c313 {
	height: 289px;
	width: 230px;
	background-image: url(images/form-mid.jpg);
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #311130;
}
#c3111 {
	height: 28px;
	width: 30px;
	float: left;
	margin-left: 15px;
	margin-top: 2px;
	background-image: url(images/icon.jpg);
}
#c3112 {
	height: 20px;
	width: 180px;
	float: left;
	margin-top: 5px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #682167;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#c331 {
	height: 160px;
	width: 18px;
	float: left;
	background-image: url(images/cust1.jpg);
}
#c332 {
	height: 160px;
	width: 16px;
	float: right;
	background-image: url(images/cust2.jpg);
}
#c333 {
	height: 160px;
	width: 196px;
	float: left;
	background-image: url(images/cust-mid.jpg);
	text-align: left;
}
#c333icon {
	height: 25px;
	width: 25px;
	float: left;
	background-image: url(images/icon.png);
	text-align: left;
	margin-top: 3px;
}
#c333text {
	height: 25px;
	width: 150px;
	float: left;
	text-align: left;
}
#c333text1 {
	height: 20px;
	width: 160px;
	float: left;
	text-align: left;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #682167;
}
#c3331 {
	height: 130px;
	width: 196px;
	float: left;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #311130;
	font-weight: bold;
}
.cus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #636;
}
#fl {
	float: left;
	height: 40px;
	width: 20px;
	background-image: url(images/fl.jpg);
}
#fr {
	float: right;
	height: 40px;
	width: 15px;
	background-image: url(images/fr.jpg);
}
#fm {
	float: left;
	height: 40px;
	width: 805px;
	background-image: url(images/fm.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
}
#nmid {
	background-color: #B47BB2;
	float: left;
	height: 60px;
	width: 760px;
	background-image: url(images/nl.jpg);
}


.services {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #703a6f;
}
.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #90C;
	text-decoration: underline;
}
#pedicure {
	float: left;
	height: 130px;
	width: 200px;
	margin-top: 20px;
}
#spa {
	height: 130px;
	width: 200px;
	float: left;
	clear: both;
	margin-top: 10px;
}
#polish {
	float: left;
	height: 130px;
	width: 200px;
	clear: both;
	margin-top: 10px;
}
.a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: normal;
	text-align: justify;
}
